@charset "utf-8";
/* CSS Document */

/* font */
body,div,tr,td {font-family:Verdana, Helvetica, sans-serif;color:#333333;font-size: 11px;letter-spacing:-0.1mm;}
/*body {overflow-y: scroll;overflow: -moz-scrollbars-vertical;}*/
.fontfam {font-family:Verdana, Helvetica, sans-serif;}
.fontAless{ font-size: 9px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none;}
.fontA{ font-size: 10px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none;}
.fontAplus { font-size: 11px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none;}
.fontB{ font-size: 12px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none;}
.fontBplus{ font-size: 13px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none;}
.fontC{ font-size: 14px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none;}
.fontCplus2{ font-size: 16px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none;}
.fontD{ font-size: 18px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none;}
.fontE{ font-size: 24px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none;}
.fontF{ font-size: 20px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none;}
.fontH{ font-size: 27px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none;}
.fontHplus{ font-size: 28px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none;}
.fontI{ font-size: 29px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none;}
.fontIplus{ font-size: 30px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none;}

@font-face {   
   font-family: yourFontName;
   src: url(../font/microsoft/KozGoPro-Bold-AlphaNum.eot);
   src: local("Kozuka Gothic Pro"), url(../font/KozGoPro-Bold.otf ) format("opentype");
 }   
   
 /* Then use it like you would any other font */   
 .yourFontName { font-family:yourFontName, verdana, helvetica, sans-serif;    }   

.colorblack {	color:#000000;	}
.colorwhite {	color:#ffffff;	}
.colorgrey{	color:#999999;	}
.colorgreyone {color:#c0bebf; }
.colorblue { color:#3399CC; }
.colorpurple {	color: #660099;}
.colorpurplelite {color:#cec2d9; }
.colorbluedark { color: #467877; }
.colorgreensea {color:#41b4b2;}
.colorgreen {color:#cdd72e;}
.coloryellow {color:#ffff00;}
.colorred { color:#ff0000; }
.bgcolorblue {	background-color:#33CCFF;	}
.bgcolordark { background-color:#0c0d0a; }
.bgcolorwhite { background-color:#ffffff; }
.bgcolorgrey { background-color:#232323; }
.bgcolorgrey1 {	background-color:#666666;}
.bgcolorblack { background-color:#000000; }


.sitenavspace { padding: 5px 0px 5px 10px; }
.paraspace { letter-spacing:-0.1mm}
.paraspace2 { letter-spacing:-0.2mm}

.buyspace_all {padding: 0px 20px 4px 5px;}
.buyspace_off {background-image:url(../images/buy_package05.gif);background-repeat:repeat-x;}
.buyspace_left {padding: 8px 20px 8px 0px;}

.pleft {padding-left:10px; }
.ptop5 {padding-top:5px; }
.pbottom5 {padding-bottom:5px; }

.boldword {font-weight:bolder;}
.padding0 {padding: 0px; }
.padding5 {padding:5px }
.padding10 {padding:10px }

.boright {border-right: solid 1px; }
.boleft{border-left: solid 1px; }
.btop { border-top: solid 1px; }
.bbottom { border-bottom: solid 1px; }
.bordercolorwhite {border-color: #FFFFFF; }

/* links */
a:link {color:#0066cc;  text-decoration:underline}
a:visited {color:#0066cc;  text-decoration:underline }
a:hover {color:#999900; text-decoration:underline;}

a.homy:link, a.homy:visited {color:#ffffff; text-decoration:none}
a.homy:hover { color:#FFFF00; text-decoration:none; font-weight:normal; }

a.subpg:link, a.subpg:visited {color:#3399CC; text-decoration:none; letter-spacing:-0.2mm}
a.subpg:hover {color: #66CCFF; text-decoration:none; letter-spacing:-0.2mm}
a.subpg2:link, a.subpg2:visited {color:#000000; text-decoration:none; letter-spacing:-0.2mm}
a.subpg2:hover {color: #808080; text-decoration:none; letter-spacing:-0.2mm}
a.subpg3:link, a.subpg3:visited {color:#ffffff; text-decoration:none; letter-spacing:-0.2mm}
a.subpg3:hover {color: #66CCFF; text-decoration:none; letter-spacing:-0.2mm}

a.dropblue:link, a.dropblue:visited {	color:#1bb8d4;text-decoration:none	}
a.dropblue:hover {	color:#1bb8d4;text-decoration:none	}

a.bulk:link, a.bulk:visited { color:#c0c0c0; text-decoration:none}
a.bulk:hover {	color:#FFCC00; background-color: #000000;  }

/* images */
img { border:0;}

/*Others*/
.hightlightmoduletxt { color:#000000 };
.breakline { height:1px; background-color:#000000; width:990px; float:left;}
.subtitle { color:#000000; text-decoration:underline;}
.rounded-corners { -moz-border-radius: 20px; -webkit-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px;}
.opamouseout{opacity:0.7; filter:alpha(opacity=70)}
.opamouseover{opacity:1;}
.mvblockout{  background:#eeeeee;  cursor:pointer;}
.mvblockin{  background:#ffffff;  cursor:pointer;}
.blocktxt{ width:350px; padding:45px 0px 0px 10px; font-size: 10px; line-height:120%;}
.blocktxt2{ width:450px; height:192px; padding:0px 0px 0px 10px; font-size: 10px; line-height:120%;}
.blocktxt3{ width:300px; padding:45px 0px 0px 10px; font-size: 10px; line-height:120%;}
.blocktxt4{ width:470px; padding:45px 0px 0px 10px; font-size: 10px; line-height:120%;}
.blocktxt5{ width:200px; padding:45px 0px 0px 10px; font-size: 10px; line-height:120%;}
.blocktxt6{ width:260px; height:192px; padding:0px 0px 0px 10px; font-size: 10px; line-height:120%;}
.cursor1{cursor:pointer;}
/*
a.cream:link, a.cream:visited {color:#ffffff; width:100%; text-decoration:none}
a.cream:hover {color:#ffffff; width:100%; background-color:#FFFFFF; text-decoration:none; font-weight:bolder} */
